div.sections {
  width:auto;
  color:#000;
  background:none;
  font:normal 0.80em Verdana,Arial,Helvetica,sans-serif;

}

span.sections a:link {color:#000000; text-decoration:none}
span.sections a:visited {color:#000000; text-decoration:none}
span.sections a:active {color:#000000; text-decoration:none}
span.sections a:hover {color:#000000; border-top:dashed 2px red; border-bottom:dashed 2px red} 

span.sections a img { opacity:0.4;filter:alpha(opacity=40) } 
span.sections a img:hover { opacity:1;filter:alpha(opacity=100) } 

div.sections_left {
  width:auto;
  background: url(images/sections_left.png) no-repeat; 
  height:100px;
  width:82px;
  float:left;
  margin:0;
  padding:0;
}

div.sections_right {
  width:auto;
  background: url(images/sections_right.png) no-repeat; 
  height:100px;
  width:163px;
  float: left;
  margin:0;
  padding:0;
}

div.sections_right_rosa {
  width:auto;
  background: url(images/sections_right_rosa.png) no-repeat; 
  height:100px;
  width:163px;
  float: left;
  margin:0;
  padding:0;
}

div.sections_middle_m1 {
  width:auto; 
  max-width:100px;
  background: url(images/sections_middle.png) repeat-x; 
  height:100px; 
  float:left;
  margin: 0; 
  padding:0;
}

div.sections_middle_m2 {
  width:auto; 
  max-width:100px;
  background: url(images/sections_middle.png) repeat-x; 
  height:100px; 
  float:left;
  margin: 0; 
  padding:0;
}

div.sections_description {
  width:auto; 
  max-width:345px;
  height:auto; 
  margin: 0; 
  padding:0;
}

div.sections_middle_subnavigation {
  width:auto; 
  max-width:460px;
  background: url(images/sections_middle.png) repeat-x; 
  height:100px; 
  float:left;
  margin: 0; 
  padding:0;
}


div.sections_description_subnavigation {
  width:auto; 
  max-width:705px;
  height:auto; 
  margin: 0; 
  padding:0;
}

div.sections_all_sub_category {
  width:auto; 
  height:auto; 
  float:left;
  margin: 0px; 
  padding:5px;
}


